@font-face{
	font-family:"PanDisplayTT-Regular";
	src:
	url("../fonts/PanDisplayTT-Regular.ttf") format("truetype")
}
@font-face{
	font-family:"PanTextTT-Bold";
	src:
	url("../fonts/PanTextTT-Bold.ttf") format("truetype")
}
@font-face{
	font-family:"PanTextTT-Regular";
	src:
	url("../fonts/PanTextTT-Regular.ttf") format("truetype")
}
body {
	font-family: "PanTextTT-Regular";
	font-size: 13px;
	font-weight: 400;
	line-height: 1.38;	
}
h1,h2,h3 {
	font-family: "PanDisplayTT-Regular";
}
strong {
	font-family: "PanTextTT-Bold";
	font-weight: normal;
}
h1 {
	font-size: 32px;
	margin-bottom: 30px;
}
h3 {
	font-size: 20px;
	margin-bottom: 30px;
}
label {
	margin-bottom: .25rem;
}
hr {
	border-top: 1px solid rgb(0,0,0);
}
.viewed-1 {
	color: #a8a8a8;
}
.viewed-1 .table{
	color: #a8a8a8;
}
.header {
	
}
.header .logo {
	margin-top: 20px;
	margin-bottom: 20px;
	height: 36px;
	margin-left: 10px;
}
.header-image {
	width: 100%;
	margin-bottom: 60px;
	position: relative;
}
.header-image img {
	width: 100%;
}
.header-image-headline {
	position: absolute;
	left: 20px;
	top: 60%;
	font-family: "PanDisplayTT-Regular";
	font-size: 62px;
}
.header-image-country {
	position: absolute;
	right: 20px;
	bottom: 10px;
	width: 60px;
}
.form-control {
	border-radius: 0px !important;
}
.btn {
	border-radius: 0px !important;
}
.btn-primary {
	background-color: #ffcad4;
	border-color: #ffcad4;
	color: #000;
}
.btn-primary:hover, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle, .btn-primary.focus, .btn-primary:focus {
	background-color: #d69fa9;
	border-color: #d69fa9;
	color: #000;
}
.footer {
	margin-top: 60px;
	margin-bottom: 20px;
}
.footer img {
	width: 400px;
	margin-left: 10px;
}
.small, small {
	vertical-align: top;
}
#items-container {
	
}
.deleteItem {
	width: 16px;
	height: 16px;
	position: relative;
	display: block;
	cursor: pointer;
	margin-left: auto;
}
.deleteItem:before {
	content: '';
	display: block;
	width: 2px;
	height: 100%;
	transform: rotate(45deg);
	background-color: #000;
	position: absolute;
	left: calc(50% - 2px);
	top: 0px;
}
.deleteItem:after {
	content: '';
	display: block;
	width: 2px;
	height: 100%;
	transform: rotate(-45deg);
	background-color: #000;
	position: absolute;
	left: calc(50% - 2px);
	top: 0px;
}
.item {
	margin-bottom: 10px;
}
.card {
	border-radius: 0px !important;
}
.selectCountry label {
	width: 80px;
	height: 80px;
	border-radius: 50%;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	margin-right: 20px;
	margin-bottom: 20px;
	cursor: pointer;
	border: 2px solid transparent;
}
.selectCountry label:hover {
	border: 2px solid #ffcad4;
}
.selectCountry label input {
	opacity: 0;
}
.selectCountry label.DEU {
	background-image: url('../img/suc/Icons/icon-germany.png');
}
.selectCountry label.CHE {
	background-image: url('../img/suc/Icons/icon-switzerland.png');
}
.selectCountry label.AUT {
	background-image: url('../img/suc/Icons/icon-austria.png');
}
.selectCountry label.SWE {
	background-image: url('../img/suc/Icons/icon-sweden.png');
}
.selectCountry label.NOR {
	background-image: url('../img/suc/Icons/icon-norway.png');
}
.selectCountry label.FIN {
	background-image: url('../img/suc/Icons/icon-finland.png');
}
.selectCountry label.DNK {
	background-image: url('../img/suc/Icons/icon-denmark.png');
}
.selectCountry label.BEL {
	background-image: url('../img/suc/Icons/icon-belgium.png');
}
.selectCountry label.NLD {
	background-image: url('../img/suc/Icons/icon-netherlands.png');
}
.selectCountry label.LUX {
	background-image: url('../img/suc/Icons/icon-luxembourg.png');
}